/***** Customize display of your website and store on SharedMall by editing the below CSS 
Orange Text - #ff7e00;
Grey Footer - #949599;
Grey Text - #808080;

New Grey Background: #504f4f;
New Dark Grey Background: #3b3a3a;
New White Font: #fcf5f9;
*****/


@import url(https://fonts.googleapis.com/css2?family=Jura:wght@300&display=swap);

html,body {
  background-color: white;
}

label {
  font-weight:400;
}

#page-container, #page-container2, #page-container3 {
  background:white;
}

#page-container3 {
  width:100%;
}

#domain-name {
  display:block;
}


.justified-gallery >a {
  border:20px solid #504f4f;
}


div,th, p,input,select,textarea,tt,button,span {
  font: 500 16px 'Jura', sans-serif;
  line-height: 160%;
  color:#808080;
}

.custom-footer a {
  font-size:14px;
  padding:0px 5px;
}


#product_weight_box, .product-details-social-row, .bottom-menu-links, #custom_cat_links, #parent-custom-cat, .products-table .buy-now, .mousetrap, .cloud-zoom-lens, .cloud-zoom-image {
  display:none;
}

.data-value-contact {
  width:90%;
}


ul {
  margin:0px;
  padding:0px 0px 0px 15px;
}

.interior-design-slide {
  vertical-align:middle;
}

.interior-design-slide a{
  color: #ff7e00;
  text-decoration:none;
}

.interior-design-slide a:hover{
  text-decoration:underline;
}

.interior-design-h1 {
  font-size:30px;
  background:#484848;
}

.interior-design-h2 {
  background:#484848;
  font-weight:bold;
  color:white;
  font-size:30px;
}

.interior-design-hr {
  width:100%;
  background:white;
  border:none;
  height:100px;
  margin:0px;
}

.interior-design-text-div-on-right {
  vertical-align:bottom;
  text-align:left;
  padding:0px 20px;
}

.interior-design-text-div-on-bottom {
  padding:0px 0px 20px 0px;
}

.small-h1 {
  background:#484848;
  font-size:22px;
  line-height:150%;
}

.small-h2 {
  background:#484848;
  font-size:22px;
  color:white;
  line-height:150%;
}

.interior-design-text {
  text-align:left;
  color:white;
}

td {
  font: 500 17px 'Jura', sans-serif;
  line-height: 160%;
}

hr {
  border:1px solid #ff7e00;
}

#header {
  background:#eee;
}

.provider_images_div img {
  max-width:300px;
}

.menu-minicart ul.minicart {
  position:relative;
  top:-15px;
}

.image_container {
  padding-bottom:50px;
}

table.data-table td>input {
  width:100%;
}

.mm_link_container{
  display:inline-block;
} 

.mm_location a {
  color:#ff7e00;
  font-size:12px;
}

.SM-clean-box {
  color: #808080;
  margin:0px;
}

.interior-design-slide .SM-clean-box {
  padding:0px 10px;
}

#local_delivery_title, .seller-info, .seo-buttons-row, .contact-display .text-block, 
.flc-provider-label, .multi-order-note, .contact-display h1
{
  display:none;
}

.search-sort-bar a.up-direction:link, .search-sort-bar a.up-direction:visited, .search-sort-bar a.up-direction:hover, .search-sort-bar a.up-direction:active, .search-sort-bar a.down-direction:link, .search-sort-bar a.down-direction:visited, .search-sort-bar a.down-direction:hover, .search-sort-bar a.down-direction:active {
  padding-left:15px;
  display:contents;
} 

.dpimages-icons-box {
  width:100%;
  justify-content: space-around;
}

.prod_specs_title {
  font-weight:bold;
  color:black;
  font-size:22px;
}

.products-view {
  display:none;
}

.product-view-icon {
  padding:0px 15px;
}

#add2cart .button-left, #add2cart_checkout .button-left {
  text-transform: uppercase;
  font-size:16px;
}

#add2cart_checkout {
  display:none;
}

.products-table .image {
  text-align:center;
}

.products-table .image img {
  height:100%;
  text-align:center;
}

.products-div .item {
  border:none;
}

.products-div a.product-title {
  text-transform: initial;
  font-size:14px;
  color:#949599;
  font-weight:bold;
}

.products-div a.product-title:hover {
  color:#ff7e00;
  text-decoration:none;
}

.product-details .details .descr {
  font-size:16px;
  line-height:160%;
  font-style:italic;
}

.product-details .image .image-box {
  border:none;
}

.product-details .image .image-box #product_thumbnail {
  padding:20px;
}

.product-details .details .option-as-image-header {
  color:white;
  display:none;
}

.po-accordion .ui-accordion-header {
  font-weight:normal;
  background:none;
  color:black;
}

.po-accordion .radio-image-label {
  margin:0px 5px;;
  padding:0px;
  border-radius:0px;
}

.add-to-cart-popup-ok .ui-widget-header{
  background: #ff7e00;
}

.ui-widget-content {
  border:none;
}

.contact-display::before {
  display:none;
  content:"Want to collaborate with Marc Blackwell?";
}

table.product-properties .property-name{
  width:50%;
}

table.product-properties .separator{
  display:none;
}

.product-price-value-title {
  display:inline-block;
}

.product-details-price-row {
  font: 500 28px 'Jura', sans-serif;
  color:  #ff7e00;
}

.products-div .price-value .currency {
  font: 500 18px 'Jura', sans-serif;
  color:  #ff7e00;
}



.products-table .thumbnail-buttons .quantity-title, .products-table .thumbnail-buttons .quantity select, .products-table .buttons-row button, 
.products-table .button-row button, .products-table .thumbnail-buttons .quantity-field, .quantity-text, .seo-product .list-view-add-to-cart {
/*  display:none; */
}

.quantity-text {
  display:none;
}

.product-details-in-cart-block, #product_details_div .quantity-row .product-details-in-cart-block-outofstock, .product-lists-in-cart-block-buy-now {
  font-size:14px;
  text-transform:uppercase;
} 

table.product-properties {
  background:none;
}

.product-price-value-title #product_price_title, .product-price-value-title .currency,
.product-price-value #product_price, .product-price-value .currency {
  font: 500 28px 'Jura', sans-serif;
  color:  #ff7e00;
}

.SM-32-percent-box {
  padding:0% 4%;
}

.seller_description {
  text-align:center;
}

.product-details-title {
  font-family: Jura, sans-serif;
  color:black;
  font-weight:normal;
  text-transform:uppercase;
}

.provider-search-input {
  width:250px;
  border:2px solid #ff7e00;
  font-size:12px;
}

.default-search-icon {
  left: -25px;
  top: -1px;
  position: relative;
  width:18px;
}

.seller_logo {
  width:250px;
  display:none;
}

.seller_search {
  display:block;
  padding-top:5px;
}

h1, .my-page-title h1 {
  font: 600 22px 'Jura', sans-serif;
  background: #ffffff;
  color:  #ff7e00;
  text-align: center;
  border-bottom: 0;
  padding: 0;
}

.about-marc-content h1 {
  font: 900 65px 'Jura', sans-serif;
  line-height: normal;
  color: #ff7e00;
  line-height: 80%;
  text-transform: uppercase;
  margin: 0 0 30px 0;
  padding: 0 0 0 15px;
  text-align:left;
}

.about-marc-content h2 {
  font: 800 32px 'Jura', sans-serif;
  line-height: normal;
  color:black;
  line-height: 100%;
  text-transform: uppercase;
  margin: 0 0 -7px 0;
  padding: 0;
}

h3 {
  font: 400 28px 'Jura', sans-serif;
  border:none;
  color:black;
}

.flc-login-text {
  font-size:16px;
  padding-top:50px;
}

.powered-by {
  font-size:10px;
}

button.main-button-small-grey .button-left, button.main-button-small-grey .button-right, 
button.main-button .button-left, button.main-button .button-right,
button.grey, button.main-button-medium-blue .button-left, button.main-button-medium-blue .button-right {
  background: #ff7e00;
  font-weight:bold;
  font-size:12px;
  border-radius:5px;
  text-transform: uppercase;
}

.div-background-image-default {
  height: 425px;
  text-align: center;
  background-size: contain;
  background-repeat: no-repeat;
}

.div-background-image-interior {
  text-align: center;
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 283px;
}

.mm_location_label {
  padding-bottom:20px;
  display:none;
  text-transform: initial;
}

.overlay_centered {
  opacity:.5;
  background:black;
  display:none;
}

.text-button {
  font-family:'Jura', cursive;
  padding: 30px 20px;
  color: #ff7e00;
  font-weight: bold;
  line-height: 200%;
  font-size:12px;
}

.text-button-category {
  font-family:'Jura', cursive;
  padding: 20px 10px 40px 10px;
  color: #ff7e00;
  font-weight: bold;
  line-height: 200%;
  font-size:14px;
  text-transform: initial;
}

.text-button-homepage {
  font-family:'Jura', cursive;
  padding: 30px 20px;
  color: #ff7e00;
  font-weight: bold;
  line-height: 200%;
}


.interior-design-ul {
  padding:0px;
}

.interior-design-li {
  display:inline; 
  margin-right:20px;
  margin-left: 0;
  padding-left: 0;
}

.interior-design-li::before {
  content:"•";
  font-size:22px;
  color:black;
}

.center-text-on-div {
  position: relative;
  top: 62%;
  left: 50%;
  transform: translate(-50%, -0%);
  -ms-transform: translate(-50%, -0%);
  text-align: center;
  width: 100%;
  opacity:.7;  
}

.image-with-text {
  display:block;
  width:100%;
}

.text-on-image-bottom {
  font-size:12px;
  color:white;
}

.text-title-on-image-bottom {
  width: 100%;
  top: -46px;
  position: relative;
  background: #ff7e00;
  color: white;
  font-weight:bold;
}

/***** Start of Menu customization *****/
/*Top level list items*/

.multilevel-menu {
  font: 700 16px 'Jura', cursive;
  background: transparent;
}

.multilevel-menu ul li{
  background: white;
  padding:5px 15px;
  color: black;
  margin-right:0px;
}

/*Top level menu link items style*/
.multilevel-menu ul li a{
  color:#ff7e00;
  font-size:16px;
  top:20px;
}

.multilevel-menu ul li a:hover {
  background: white;
  color: #000000;

  background:#504f4f;
  color: white;
}

.multilevel-menu ul li a.selected {
  background: white;
  color: #000000;

  background:#504f4f;
  color: white;
}  

.multilevel-menu li ul li a:hover {
  background: white;
  border: 1px solid white;
  color: #000000;

  background:#504f4f;
  color: white;
}	

.multilevel-menu ul li li a.selected {
  background: white;

  background:#504f4f;
  color: white;
}  

/* Sub level menu links style */

.multilevel-menu ul li ul {
  border-left:1px solid #ff7e00;
  border:1px solid #ff7e00;
}

.multilevel-menu ul li ul li{
  background:white;
  margin-left:0px;
}

.multilevel-menu ul li ul li a{
  background: white;
  color: #ff7e00;
  font-size:14px;
  padding:0px;
  width:200px;
  border:1px solid #504f4f;
}

.multilevel-menu ul li ul li a:link, .multilevel-menu ul li ul li a:hover, .multilevel-menu ul li ul li a:selected {
  background: #ff7e00;

  background:#504f4f;
  color: white;
}

.downarrowclass {
  right:25px;
}

.artist-bio-container {
  display:inline-block;
  padding:50px 10px;
  color:#ff7e00;
  text-align:justify;
  width:100%;
}

.artist-bio-image {
  width:50%;
  padding:0px 30px 30px 0px;
}

.artist-bio-header {
  padding:0px 10px 20px 10px;
  margin-top:0px;
}

.login-data-table, .recovery-password-table {
  width:80%;
  text-align: right;  
}

.login-data-table::before {
  content="";
}

.empty-cart-message {
  text-align:center;
}

/* Show footer in provider's store */
.provider-bottom-box {
  display:block;
  padding:5px;
}

.provider-footer-logo {
  display:inline-block;
}

.provider-bottom-box a, .footer_local_delivery_title, .provider-footer-tab-city, .provider-footer-tab-state, .provider-footer-tab-zipcode, .provider-footer-tab-country {
  color:#ff7e00;
}

.nav-pages .left-arrow, .nav-pages .right-arrow {
  position:Relative;
  top:-5px;
} 

.provider-socials {
  display:none;
}

.menu-minicart img.icon {
  background: url(/skin1/images/custom/clearwhiteshoppingcart.png) no-repeat;
  background-size: contain;
}

.custom-page-title, .artist-bio-header {
  font-weight:normal;
  text-transform:lowercase;
}


/*********************start new color scheme*************************************/

html, body, h1, #center-main, .provider-bottom-box, .multilevel-menu ul li, .multilevel-menu ul li ul li, .multilevel-menu ul li ul li a, #page-container, #page-container2, #page-container3, .multilevel-menu ul li a:link, .multilevel-menu ul li a:visited, .provider-search-input, .main-tab-container, .cart .right-box, .default-search-icon, .add-to-cart-popup-ok, .ui-dialog .ui-dialog-buttonpane, .add-to-cart-popup-ok .ui-widget-header, .ui-dialog .ui-dialog-title, .product-details-in-cart-block-outofstock, .in-cart-block-content, .justified-gallery, .main-tab-container .ptab,
.minicart-box {
  background:#504f4f;
}

.ui-widget-content {
  border:1px solid #ff7e00;
}


#header, .provider-footer-tab.col1, .provider-footer-tab.col2, .provider-footer-tab.col3, .provider-footer-tab.col4, ul.simple-list.sort, .btn-info, .form-control, .data-table >tbody >tr >td >input, .data-table >tbody >tr >td >select, .contact-field, .iv-img >input, a.simple-button, #product_avail_input, .product-price-text >input, .iv-input >input, input, .custom-footer, .main-tab-container .ptab.active, .menu-minicart, .minicart-mobile-links {
  background: #3b3a3a;
}

div, th, p, input, select, textarea, tt, button, span, .SM-clean-box, #header .top-links a, .provider-footer-tab-title, .provider-bottom-box a, .footer_local_delivery_title, .provider-footer-tab-city, .provider-footer-tab-state, .provider-footer-tab-zipcode, .provider-footer-tab-country, a.search-sort-link:link, a.search-sort-link:visited, a.search-sort-link:hover, a.search-sort-link:active, .products-div a.product-title, .interior-design-li::before, .dialog .content, .form-control, .descr, .property-name, table.data-table td.data-name, .register-section-title label, .data-name, .register-section-title label, .force-reload-message, .prod_specs_title, .related-categories, .related-categories >a, table.product-properties .product-price, table.product-properties .property-value, legend, .simple-dialog .title h2, .totals .total-name, .totals .total, div.shipping-method, label, #sq-ccbox >fieldset >span, #sq-ccbox >fieldset >div >span, #discussions, .leave-a-review a, #newsletter_section, .iv-box-descr, .flc-checkout-products .head-row td, div.minicart strong, .main-tab-container .ptab.active span, .main-tab-container .ptab span, .custom-page-title, .artist-bio-header {
  color:white;
}

.currency >span, a, h1, h2, h3, .iv-box a:link, .iv-box a:visited, .iv-box a:hover, .iv-box a:active, .product-details-title, a:hover, #header .top-links a:hover, .menu-minicart ul.minicart li a, div.minicart a, .search-sort-title, .copyright, .powered-by, #footer .subbox .copyright-SM, .ui-widget-content a, .ui-dialog .ui-dialog-title {
  color:#ff7e00;
}

.res-cart-th span, .cart-content >tbody >tr >th, .cart-content >tbody >tr >td, .cart-content >tbody >tr >td >span, .add-to-cart-popup-ok, .flc-payment-name, .flc-payments tr td.flc-payment-name label {
  color:black;
}

.minicart-box ul.menu li.view-cart-link a:link, .minicart-box ul.menu li.view-cart-link a:visited, .minicart-box ul.menu li.view-cart-link a:hover, .minicart-box ul.menu li.view-cart-link a:active, .minicart-box ul.menu li.checkout-link a:link, .minicart-box ul.menu li.checkout-link a:visited, .minicart-box ul.menu li.checkout-link a:hover, .minicart-box ul.menu li.checkout-link a:active,  legend, .form-control, .btn-info, .cart .right-box, .res-cart-tr .res-price {
  border:none;
}

table.data-table .data-required, .data-required {
  color:red;
}

.provider-footer-tab.col1, .provider-footer-tab.col2, .provider-footer-tab.col3, .provider-footer-tab.col4, .flc-buttons .flc-1-button, .search-sort-bar a.up-direction, .search-sort-bar a.down-direction {
  display:none;
}

/*********************end new color scheme*************************************/


/* Show desktop menu in smaller screens */
@media (max-width: 540px) {

  .text-button, .text-button-category {
    font-size:10px;
  }

}

@media (max-width: 767px) {

  .multilevel-menu {
    display: none;
  }

  .mobile-menu {
    left:0px;
    top:20px;
  }

  .menu-minicart {
    top:25px;
  }

/*
  .minicart-mobile-links {
    top:60px;
    display:block;
  }
*/

  h1, .my-page-title h1 {
    font-size:18px;
  }

  #header .top-links {
    position:relative;
    top:20px;
  }

}

/***** End of Menu customization *****/

@media (min-width: 768px) {
  #page-container2 {
    width:90%;
  }

/*
  .menu-minicart ul.minicart {
    position:relative;
    top:-15px;
    display:block;
  }

  .menu-minicart img.icon {
   display:none;
  }
*/

}

@media (min-width: 1180px) {
  .products-div .item-cell {
    width: 20%;
    padding:20px
  }
}

@media (min-width: 1040px) {
  .product-details, .product-details-title {
    padding:10px 10%;
  }

  .products-div .item-cell {
    width: 25%;
    padding:20px
  }

  .seller_search {
    position:relative;
    top:-30px;
    margin-top:-30px;
    text-align:right;
  }

}